Imagick::getImageLength
Imagick::getImageMatte
The Imagick class
PHP Manual

# Imagick::getImageMagickLicense

(PECL imagick 2.0.0)

Imagick::getImageMagickLicense — Returns a string containing the ImageMagick license

### Description

string Imagick::getImageMagickLicense ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns a string containing the ImageMagick license

### Return Values

Returns a string containing the ImageMagick license.

Imagick::getImageLength
Imagick::getImageMatte
The Imagick class
PHP Manual